Subject: Why the Export option (e) not Working ? (fwd)

From: "mr m.akbar durrani" <[email-masked]>
Date: Mon, 8 Jul 1996 23:44:32 +0500 (GMT+0500)

---------- Forwarded message ----------
Date: Mon, 8 Jul 1996 23:42:33 +0500 (GMT+0500)
From: "mr m.akbar durrani" <[email-masked]>
To: Local Support <[email-masked]>
Subject: Why the Export option (e) not Working ?

Dear Sir,

Please Advise How to Download E-Mail Messages from INBOX folder to my 
PC Hard Disk of my Computer.

I want to Export E-mail Messages forn the INBOX to Home Directory. I think 
from Home Directory I will be able to download all Messages to My PC for 
further processing.

Kindly Extend Full Available Help at your Earliest.

Thanking You.

Best Regards
M. Akbar Durrani